Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 05:09:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I need my order as soon as possible. I didn’t receive any update about it . I called the call center yesterday to check it and no news ! They told me that we will contact you what’s the problem . The order placed 6 days ago and not processed on app. Yet ! 

iOS Version: 13.5.1
App Version: 9.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1329392